@media (max-width: 1023px) {

	.form-ia {
		position: relative !important;
		right: unset !important;
		height: 100% !important;
	}

}

@media (min-width: 1024px) {

	.floating-contact-container {
		display: none;
	}

	.form-ia {
		position: absolute !important;
		/*right: calc((100vw - 1300px) / 2) !important;*/
		right: 5% !important;
		height: 100% !important;
	}

}

@media (min-width: 1600px) {

	.form-ia {
		right: 12% !important;
	}

}

